/*** SLIDER GOES HERE ***/
.flexslider{width:100%; float:left;position:relative; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; zoom:1;}
.flexslider .slides {zoom:1; width:100%; float:left; top:0; left:0; position:relative; z-index:5; margin:0; padding:0;}
.flexslider .slides > li {position:relative;display:none;}
.flex-control-nav{width:100px; float:right; text-align:center; margin:0; padding:0 3% 0 0; top:0; left:0; position:relative; z-index:600; margin-top:-50px;}
.flex-control-nav li{display:inline-block; margin:0 3px; width:auto; float:none;}
.flex-control-nav a{display:inline-block; width:12px; height:12px; background:#989898; border:0px solid #ccc; cursor:pointer; text-indent:-9999px;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; -moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
.flex-control-nav a:hover{background:#fff;}
.flex-control-nav a.active{background:#fff;}
.flex-direction-nav{width:120px; padding:0 2% 0 0; float:right; top:0; left:0; position:relative; z-index:500; margin-top:-54px;}
.flex-direction-nav li{width:20px!important; float:left; text-indent:-9999px; transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.flex-direction-nav li:last-child{float:right;}
.flex-direction-nav li a{display:block; float:left; width:20px; height:20px;}
.flex-direction-nav li a.prev{background:url(../images/prev1.png) no-repeat 0 0;}
.flex-direction-nav li a.next{background:url(../images/next1.png) no-repeat 0 0;}
.banner_image{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.banner_text{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-300px;}
.banner_text img{width:440px; float:right;}

@media only screen and (max-width:1920px) {

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1600px){

}

@media only screen and (max-width:1380px), (max-width:1440px){
}

@media only screen and (max-width:1366px){

}

@media only screen and (max-width:1300px)){

}

@media only screen and (max-width:1200px), (max-width:1280px){
}

@media only screen and (max-width:1024px){
/*** SLIDER GOES HERE ***/
.banner_text{margin-top:-260px;}
.banner_text img{width:400px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
/*** SLIDER GOES HERE ***/
.banner_text{margin-top:-200px;}
.banner_text img{width:300px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** SLIDER GOES HERE ***/
.banner_text{margin-top:-160px;}
.banner_text img{width:250px;}
.flex-control-nav{margin-top:-35px;}
.flex-direction-nav{margin-top:-40px;}
}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** SLIDER GOES HERE ***/
.banner_text{margin-top:-100px;}
.banner_text img{width:200px;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}
